<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE byrecht-norm PUBLIC "-//Verlag C.H.Beck/DTD Vorschriften//DE" "http://gesetze-bayern.de/schema/byrecht.normen.dtd">
<byrecht-norm builddate="02.11.2025_02:43">
  <kopf>
    <angaben.versunabh>
      <dokumentation doktyp="tarifvertrag" dokid="TV_Forst" ersatz="TV_Forst" />
      <ausfertigung>
        <ausfertigungsdatum>2007-12-18</ausfertigungsdatum>
        <fundstelle.GVBl>
          <jahr />
          <seite />
        </fundstelle.GVBl>
      </ausfertigung>
    </angaben.versunabh>
    <angaben.versabh version.id="p">
      <inkraft>2024-01-01</inkraft>
      
      <fassung>
        <fassungsdatum>2007-12-18</fassungsdatum>
        <fundstelle.GVBl>
          <jahr />
          <seite />
        </fundstelle.GVBl>
      </fassung>
      <gliederungsNr.BayRS />
      <kurzbezeichnung></kurzbezeichnung>
      <titelangaben>Tarifvertrag zur Regelung der Arbeitsbedingungen von Beschäftigten in forstwirtschaftlichen Verwaltungen, Einrichtungen und Betrieben der Länder<br /> (<amtlicheAbk>TV-L-Forst</amtlicheAbk>)<br />Vom 18. Dezember 2007<br /></titelangaben>
      <amtlicheAbk>TV-L-Forst</amtlicheAbk>
    </angaben.versabh>
  </kopf>
  <rumpf>
    <aenderungsverlauf>
      <p>Änderungen</p>
      <ul>
        <li>
          <symbol id="x">1.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_1">Erster ÄndTV</v.abk>
          </verweis.norm>
         vom 18.6.2009<br />()</p>
        </li>
        <li>
          <symbol id="x">2.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_2">Zweiter ÄndTV</v.abk>
          </verweis.norm>
         vom 26.5.2011<br />()</p>
        </li>
        <li>
          <symbol id="x">3.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_3">Dritter ÄndTV</v.abk>
          </verweis.norm>
         vom 27.4.2012<br />()</p>
        </li>
        <li>
          <symbol id="x">4.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_4">Vierter ÄndTV</v.abk>
          </verweis.norm>
         vom 12.12.2012<br />()</p>
        </li>
        <li>
          <symbol id="x">5.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_5">Fünfter ÄndTV</v.abk>
          </verweis.norm>
         vom 16.5.2013<br />()</p>
        </li>
        <li>
          <symbol id="x">6.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_6">Sechster ÄndTV</v.abk>
          </verweis.norm>
         vom 6.5.2015<br />()</p>
        </li>
        <li>
          <symbol id="x">7.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_7">Siebter ÄndTV</v.abk>
          </verweis.norm>
         vom 30.3.2017<br />()</p>
        </li>
        <li>
          <symbol id="x">8.</symbol>
          <p>
          <verweis.norm>
            
            <v.abk ersatz="TV_ForstAendTV_8">Achter ÄndTV</v.abk>
          </verweis.norm>
         vom 11.4.2019<br />()</p>
        </li>
        <li>
          <symbol id="x">9.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_9">Neunter ÄndTV</v.abk>
          </verweis.norm>
         vom 15.2.2022<br />()</p>
        </li>
        <li>
          <symbol id="x">10.</symbol>
          <p>
          <verweis.norm>
            <v.abk ersatz="TV_ForstAendTV_10">Zehnter ÄndTV</v.abk>
          </verweis.norm>
         vom 20.2.2024<br />()</p>
        </li>
      </ul>
    </aenderungsverlauf>
    
    <einleitungssatz version="p">
      <einleitungssatz.text>
      <p>Zwischen</p>
      <p>der Tarifgemeinschaft deutscher Länder,</p>
      <p>vertreten durch den Vorsitzenden des Vorstandes,</p>
      <p>einerseits</p>
      <p>und</p>
      <p>der Industriegewerkschaft Bauen-Agrar-Umwelt</p>
      <p>– Bundesvorstand –,</p>
      <p>andererseits</p>
      <p>wird Folgendes vereinbart:</p>
    </einleitungssatz.text>
    </einleitungssatz>
    <einzelnorm version="p" einzelnormid="P_1">
      <para.nr>
        <span class="text-center">Präambel</span>
      </para.nr>
      
      <jurAbsatz>
        <absatz.text>
          <p>Die Tarifvertragsparteien bekennen sich zur Gleichbehandlung aller Geschlechter. Sie sind sich einig, soweit in diesem Tarifvertrag Berufs- oder Tätigkeitsbezeichnungen bzw. Beschäftigtenbegriffe verwendet werden, dass diese für alle Geschlechter gelten.</p>
        </absatz.text>
      </jurAbsatz>
    </einzelnorm>
    <einzelnorm version="p" einzelnormid="P_2">
      
      <para.nr>§ 1</para.nr>
      <para.titel>
        Geltungsbereich
      </para.titel>
      <jurAbsatz>
        <absatz.nr>(1)</absatz.nr>
        <absatz.text>
          <p>
            <satz.nr id="xx">1</satz.nr>Dieser Tarifvertrag gilt für Beschäftigte in forstwirtschaftlichen Verwaltungen, Einrichtungen und Betrieben, die Tätigkeiten in der Waldarbeit ausüben und die in einem Arbeitsverhältnis zu einem Arbeitgeber stehen, der Mitglied der Tarifgemeinschaft deutscher Länder (TdL) oder eines Mitgliedverbandes der TdL ist. <satz.nr id="xx">2</satz.nr>Er gilt nicht in den Ländern Bremen und Hamburg.</p>
        
          
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        
        <absatz.text>
          <p>Protokollerklärungen zu § 1 Abs. 1:</p>
          <ul>
            <li>
              <symbol id="x">1.</symbol>
              <p>Erfasst sind</p>
              <ul>
                <li>
                  <symbol id="x">a)</symbol>
                  <p>Beschäftigte mit erfolgreich abgeschlossener Ausbildung zur Forstwirtin/zum Forstwirt oder abgeschlossener Fortbildung zur Forstwirtschaftsmeisterin/zum Forstwirtschaftsmeister mit entsprechender Tätigkeit,</p>
                </li>
                <li>
                  <symbol id="x">b)</symbol>
                  <p>Beschäftigte ohne erfolgreich abgeschlossene Ausbildung zur Forstwirtin/zum Forstwirt, die eine besondere handwerkliche oder technische Ausbildung oder entsprechende Fertigkeiten nachweisen, mit entsprechender Tätigkeit,</p>
                </li>
                <li>
                  <symbol id="x">c)</symbol>
                  <p>Beschäftigte mit einfachen angelernten und ungelernten Tätigkeiten, welche die Voraussetzungen der Buchst. a und b nicht erfüllen.</p>
                </li>
              </ul>
            </li>
            <li>
              <symbol id="x">2.</symbol>
              <p>Der Tätigkeitsbereich erstreckt sich insbesondere auf folgende Arbeiten:</p>
              <ul>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Saat und Pflanzung,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Jungbestandspflege und Ästung,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Holzernte,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Waldschutz, Baumsicherung (zum Beispiel zum Schutz gegen Wild, Insekten, Pilze),</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Unterhaltung von forstlichen Wegen,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Bau und Unterhaltung von Walderholungseinrichtungen,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Naturpflege und Landschaftspflege,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Forstliche Bildungsarbeit,</p>
                </li>
                <li>
                  <symbol id="x">–</symbol>
                  <p>Führen von forstlichen Maschinen und Geräten.</p>
                </li>
              </ul>
            </li>
            <li>
              <symbol id="x">3.</symbol>
              <p>Dieser Tarifvertrag gilt auch in Nationalparken, Naturparken, Biosphärenreservaten und vergleichbaren Schutzgebieten der Länder, soweit tarifvertraglich nichts anderes vereinbart oder nicht einzelvertraglich der <verweis.norm><v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> vereinbart ist.</p>
            </li>
          </ul>
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        <absatz.nr>(2)</absatz.nr>
        <absatz.text>
          <p>
            <satz.nr id="xx">1</satz.nr>Dieser Tarifvertrag gilt nicht für</p>
          <ul>
            <li>
              <symbol id="x">a)</symbol>
              <p>zum Forstwirt Auszubildende,</p>
            </li>
            <li>
              <symbol id="x">b)</symbol>
              <p>Beschäftigte im forstlichen Außendienst,</p>
            </li>
            <li>
              <symbol id="x">c)</symbol>
              <p>Beschäftigte, für die Eingliederungszuschüsse nach den <verweis.norm>§§ <v.norm ersatz="SGB_III">217</v.norm> ff. <v.abk ersatz="SGB_III">SGB III</v.abk></verweis.norm> gewährt werden,</p>
            </li>
            <li>
              <symbol id="x">d)</symbol>
              <p>Beschäftigte, die Arbeiten nach den <verweis.norm>§§ <v.norm ersatz="SGB_III">260</v.norm> ff. <v.abk ersatz="SGB_III">SGB III</v.abk></verweis.norm> verrichten,</p>
            </li>
            <li>
              <symbol id="x">e)</symbol>
              <p>Leiharbeitnehmerinnen/Leiharbeitnehmer von Personal-Service-Agenturen, sofern deren Rechtsverhältnisse durch Tarifvertrag geregelt sind,</p>
            </li>
            <li>
              <symbol id="x">f)</symbol>
              <p>geringfügig Beschäftigte im Sinne von <verweis.norm>§ <v.norm ersatz="SGB_IV">8</v.norm> Abs. 1 Nr. 2 <v.abk ersatz="SGB_IV">SGB IV</v.abk></verweis.norm>,</p>
            </li>
            <li>
              <symbol id="x">g)</symbol>
              <p>Beschäftigte, die</p>
              <ul>
                <li>
                  <symbol id="x">aa)</symbol>
                  <p>in ausschließlich Erwerbszwecken dienenden landwirtschaftlichen Verwaltungen und Betrieben, Weinbaubetrieben, Gartenbau- und Obstanbaubetrieben und deren Nebenbetrieben tätig sind,</p>
                </li>
                <li>
                  <symbol id="x">bb)</symbol>
                  <p>in landwirtschaftlichen Verwaltungen und Betrieben einschließlich der einer Verwaltung oder einem Betrieb nicht landwirtschaftlicher Art angegliederten Betriebe (zum Beispiel Lehr- und Versuchsgüter), Gartenbau-, Weinbau- und Obstanbaubetrieben und deren Nebenbetrieben tätig sind und unter den Geltungsbereich eines landesbezirklichen Tarifvertrages fallen.</p>
                </li>
              </ul>
            </li>
          </ul>
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        
        <absatz.text>
          <p>Protokollerklärung zu § 1</p>
          <p>Die für die Beschäftigten verwendeten Bezeichnungen umfassen weibliche und männliche Arbeitnehmer. </p>
        </absatz.text>
      </jurAbsatz>
    </einzelnorm>
    <einzelnorm version="p" einzelnormid="P_3">
      
      <para.nr>§ 2</para.nr>
      <para.titel>
        Geltung des <verweis.norm><v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm>
      </para.titel>
      <jurAbsatz id="xxx">
        <absatz.text />
      </jurAbsatz>
    </einzelnorm>
    <einzelnorm version="p" einzelnormid="P_4">
      
      <para.nr>§ 3</para.nr>
      <para.titel>
        Inkrafttreten, Laufzeit
      </para.titel>
      <jurAbsatz>
        <absatz.nr>(1)</absatz.nr>
        <absatz.text>
          <p>Dieser Tarifvertrag tritt am 1. Januar 2008 in Kraft.</p>
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        <absatz.nr>(2)</absatz.nr>
        <absatz.text>
          <p>Dieser Tarifvertrag kann von jeder Tarifvertragspartei mit einer Frist von drei Monaten zum Schluss eines Kalenderhalbjahres schriftlich gekündigt werden.</p>
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        <absatz.nr>(3)</absatz.nr>
        <absatz.text>
          <p>Abweichend von Abs. 2 kann von jeder Tarifvertragspartei auf landesbezirklicher Ebene schriftlich gekündigt werden</p>
          <ul>
            <li>
              <symbol id="x">a)</symbol>
              <p>
                <verweis.norm>§ <v.norm ersatz="TV_L">6</v.norm> Abs. 1 <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von einem Monat zum Schluss eines Kalendermonats,</p>
            </li>
            <li>
              <symbol id="x">b)</symbol>
              <p>
                <verweis.norm>§ <v.norm ersatz="TV_L">20</v.norm> <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von drei Monaten zum 31. Dezember eines Kalenderjahres,</p>
            </li>
            <li>
              <symbol id="x">c)</symbol>
              <p>
                <verweis.norm>§ <v.norm ersatz="TV_L">23</v.norm> Abs. 2 <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von einem Monat zum Schluss eines Kalendermonats.</p>
            </li>
          </ul>
        </absatz.text>
      </jurAbsatz>
      <jurAbsatz>
        <absatz.nr>(4)</absatz.nr>
        <absatz.text>
          <p>Abweichend von Abs. 2 können ferner schriftlich gekündigt werden</p>
          <ul>
            <li>
              <symbol id="x">a)</symbol>
              <p>die Vorschriften des Abschnitts II <verweis.norm><v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von einem Monat zum Schluss eines Kalendermonats,</p>
            </li>
            <li>
              <symbol id="x">b)</symbol>
              <p>unabhängig von Buchst. a <verweis.norm>§ <v.norm ersatz="TV_L">8</v.norm> Abs. 1 <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von drei Monaten zum Schluss eines Kalendervierteljahres,</p>
            </li>
            <li>
              <symbol id="x">c)</symbol>
              <p>§ 12 und die Entgeltordnung Forst (Anlage A) insgesamt und ohne Nachwirkung mit einer Frist von drei Monaten zum Schluss eines Kalenderhalbjahres,</p>
            </li>
            <li>
              <symbol id="x">d)</symbol>
              <p>
                <verweis.norm>§ <v.norm ersatz="TV_L">23</v.norm> Abs. 1 <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von einem Monat zum Schluss eines Kalendermonats,</p>
            </li>
            <li>
              <symbol id="x">e)</symbol>
              <p>
                <verweis.norm>§ <v.norm ersatz="TV_L">26</v.norm> Abs. 1 <v.abk ersatz="TV_L">TV-L</v.abk></verweis.norm> mit einer Frist von drei Monaten zum Schluss eines Kalenderjahres,</p>
            </li>
            <li>
              <symbol id="x">f)</symbol>
              <p>die Entgelttabelle in der Anlage B mit einer Frist von einem Monat zum Schluss eines Kalendermonats, frühestens jedoch zum 31. Oktober 2025; eine Kündigung nach Absatz 2 umfasst nicht die Entgelttabelle in der Anlage B.</p>
            </li>
          </ul>
        </absatz.text>
      </jurAbsatz>
    </einzelnorm>
    <einzelnorm version="p" einzelnormid="P_5">
      
      <para.nr>§ 4</para.nr>
      <para.titel>
        Durchgeschriebene Fassung
      </para.titel>
      <jurAbsatz>
        
        <absatz.text>
          <p>Die Tarifvertragsparteien erstellen eine durchgeschriebene Fassung des TV-Forst, die als <verweis.norm>Anlage</verweis.norm> Bestandteil dieses Tarifvertrages ist.</p>
        </absatz.text>
      </jurAbsatz>
    </einzelnorm>
    <einzelnorm version="p" einzelnormid="P_6">
      <para.nr />
      <para.titel>Schlussformel</para.titel>
      <jurAbsatz>
        <absatz.text>
      <p>Berlin, den 18. Dezember 2007</p>
    </absatz.text>
      </jurAbsatz>
    </einzelnorm>
  </rumpf>
  <annex version="p" annexid="ANL_1">
    <annex.koerper version="p"><annex.nummer>Anlage A</annex.nummer><annex.titel>Entgeltordnung Forst</annex.titel><einzelnorm version="p" einzelnormid="P_7"><para.nr /><para.titel>
          Vorbemerkungen
        </para.titel><jurAbsatz><absatz.text><ul>
          <li>
            <symbol id="x">1.</symbol>
            <p>
              <sup>1</sup>Aus Gründen der sprachlichen Vereinfachung werden in der Entgeltordnung die Begriffe des Beschäftigten immer in dem Sinne verwendet, dass sie sowohl weibliche als auch männliche Beschäftigte erfassen. <sup>2</sup>Dies gilt entsprechend für Berufs- und Tätigkeitsbezeichnungen.</p>
          </li>
          <li>
            <symbol id="x">2.</symbol>
            <p>Facharbeiter mit einem im Beitrittsgebiet erworbenen Facharbeiterzeugnis, das nach <verweis.norm>Artikel <v.norm ersatz="EVertr">37</v.norm> des <v.abk ersatz="EVertr">Einigungsvertrages</v.abk></verweis.norm> und der Vorschriften hierzu dem Prüfungszeugnis in einem anerkannten Ausbildungsberuf mit einer Ausbildungsdauer von mindestens drei Jahren bzw. einer kürzeren Ausbildungsdauer gleichgestellt ist, werden bei entsprechender Tätigkeit wie Beschäftigte mit erfolgreich abgeschlossener Ausbildung in einem solchen Ausbildungsberuf eingruppiert.</p>
          </li>
        </ul></absatz.text></jurAbsatz></einzelnorm><einzelnorm version="p" einzelnormid="P_8"><para.nr /><para.titel>
          Entgeltgruppe 8
        </para.titel><jurAbsatz><absatz.text><ul>
          <li>
            <symbol id="x">1.</symbol>
            <p>Beschäftigte mit erfolgreich abgeschlossener Fortbildung zum Forstwirtschaftsmeister, die durch schriftliche Anordnung als solche bestellt sind.</p>
          </li>
          <li>
            <symbol id="x">2.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5, die folgende Maschinen und Geräte bedienen und warten und kleine Reparaturen selbst durchführen: Fahrer von Vollerntern (Harvestern), von Kranrückezügen (Tragschlepper, Klemmbankschlepper) sowie Bediener von mobilen Seilkrananlagen.</p>
          </li>
        </ul></absatz.text></jurAbsatz></einzelnorm><einzelnorm version="p" einzelnormid="P_9"><para.nr /><para.titel>
          Entgeltgruppe 7
        </para.titel><jurAbsatz><absatz.text><ul>
          <li>
            <symbol id="x">1.</symbol>
            <p>Beschäftigte der Entgeltgruppe 6 Fallgruppe 1, die in Nationalparks oder Biosphärenreservaten tätig sind und mindestens zur Hälfte selbständig Tätigkeiten aus mindestens zwei der nachstehenden Aufgabenbereiche auszuüben haben:</p>
            <ul>
              <li>
                <symbol id="x">–</symbol>
                <p>Umweltbildung,</p>
              </li>
              <li>
                <symbol id="x">–</symbol>
                <p>Führung von Besuchergruppen,</p>
              </li>
              <li>
                <symbol id="x">–</symbol>
                <p>Überwachung von geschützten Tieren und Pflanzen (Monitoring),</p>
              </li>
              <li>
                <symbol id="x">–</symbol>
                <p>Gebietsüberwachung.</p>
              </li>
            </ul>
          </li>
          <li>
            <symbol id="x">2.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5, die folgende Maschinen und Geräte bedienen und warten und kleine Reparaturen selbst durchführen: Fahrer von Schleppern mit Forstausrüstung (mindestens mit funkgesteuerter Seilwinde oder mit Zange, Kran oder mit Kranrückeanhänger) sowie von Gradern.</p>
          </li>
        </ul></absatz.text></jurAbsatz></einzelnorm><einzelnorm version="p" einzelnormid="P_10"><para.nr /><para.titel>
          Entgeltgruppe 6
        </para.titel><jurAbsatz><absatz.text><ul>
          <li>
            <symbol id="x">1.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5 Fallgruppe 1 mit einer erfolgreich abgeschlossenen aufgabenspezifischen Weiterbildung in Fragen des Naturschutzes und der Landschaftspflege von mindestens drei Monaten Dauer mit entsprechender Tätigkeit.</p>
          </li>
          <li>
            <symbol id="x">2.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5 Fallgruppe 1, die aufgrund ausdrücklicher Anordnung in der Nationalparkwacht eingesetzt sind.</p>
          </li>
          <li>
            <symbol id="x">3.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5 Fallgruppe 1, die in Nationalparks oder vergleichbaren Einrichtungen als Betreuungs- und Aufsichtspersonen von Gebäuden komplizierte und hochwertige Installationsgeräte und technische Einrichtungen bedienen und warten und kleinere Reparaturen selbst durchführen und im Rahmen eines Dienstplanes auch außerhalb der Arbeitszeit Überwachungsaufgaben haben.</p>
          </li>
          <li>
            <symbol id="x">4.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5 Fallgruppe 1, die in Nationalparks oder vergleichbaren Einrichtungen für die Betreuung und Überwachung von Forschungsstationen mit komplizierten und hochwertigen Messeinrichtungen eingesetzt sind.</p>
          </li>
          <li>
            <symbol id="x">5.</symbol>
            <p>Beschäftigte der Entgeltgruppe 5, die schwierige Maschinen und Geräte bedienen und warten und kleine Reparaturen selbst durchführen, zum Beispiel Fahrer von Schleppern mit Forstausrüstung, soweit nicht in Entgeltgruppe 7 genannt, von Radladern, von Planier- und Laderaupen, von Lastkraftwagen mit einem zulässigen Gesamtgewicht von mehr als 7,5 t; Baggerführer.</p>
          </li>
        </ul></absatz.text></jurAbsatz></einzelnorm><einzelnorm version="p" einzelnormid="P_11"><para.nr /><para.titel>
          Entgeltgruppe 5
        </para.titel><jurAbsatz><absatz.text><ul>
          <li>
            <symbol id="x">1.</symbol>
            <p>Beschäftigte mit erfolgreich abgeschlossener Ausbildung zum Forstwirt, soweit nicht anderweitig eingruppiert.</p>
          </li>
          <li>
            <symbol id="x">2.</symbol>
            <p>Beschäftigte ohne erfolgreich abgeschlossene Ausbildung zum Forstwirt, die Arbeiten verrichten, die eine besondere handwerkliche oder technische Ausbildung oder entsprechende Fertigkeiten voraussetzen, soweit nicht anderweitig eingruppiert.</p>
            <p>(Als Tätigkeiten, die eine besondere technische Ausbildung oder entsprechende Fertigkeiten voraussetzen, gelten zum Beispiel das Bedienen und Warten einfacher Maschinen und Geräte einschließlich des Durchführens kleiner Reparaturen, die Tätigkeit als Schlepperfahrer, soweit nicht von Entgeltgruppen 6 bis 8 erfasst, das Bedienen von Kleinseilwinden, nicht aber das Bedienen und Warten von Motorsägen und Freischneidern).</p>
          </li>
        </ul></absatz.text></jurAbsatz></einzelnorm><einzelnorm version="p" einzelnormid="P_12"><para.nr /><para.titel>
          Entgeltgruppe 2
        </para.titel><jurAbsatz><absatz.text><p>Beschäftigte ohne erfolgreich abgeschlossene Ausbildung zum Forstwirt mit einfachen Tätigkeiten (einfache Tätigkeiten sind Pflanzarbeiten bei Forstkulturen auf vorbereiteten oder leichten offenen Böden, leichte Arbeiten in Saat- und Pflanzgärten, einfache Pflege- und Schutzmaßnahmen, leichte Transportarbeiten sowie andere vergleichbare Arbeiten).</p></absatz.text></jurAbsatz></einzelnorm></annex.koerper>
  </annex>
  <annex version="p" annexid="ANL_2">
    <annex.koerper version="p"><annex.nummer>Anlage B</annex.nummer><annex.titel /><annex.text>
        <table rules="none" border="0" frame="void"><colgroup><col /><col /><col /><col /><col /><col /><col /></colgroup>
          
          
          
          
          
          
          
          <tbody>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgelttabelle TV-Forst </span>
                </p>
                <p>– gültig vom 1. Oktober 2023 bis 31. Oktober 2024 –</p>
              </td>
            </tr>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:bottom" valign="bottom" class="b">
                <p> </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="2" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgeltgruppe</span>
                </p>
              </td>
              <td colspan="2" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Grundentgelt</span>
                </p>
              </td>
              <td colspan="4" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entwicklungsstufen</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 6</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">8</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.946,46</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.173,48</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.299,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.419,58 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.552,10</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.634,13 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">7</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.772,35</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.994,05</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.160,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.287,05</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.388,03</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.476,36 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">6</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.725,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.945,10 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.067,49</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.192,41 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.274,43</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.362,77 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.618,93</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.834,95</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.957,34</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.073,61</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.167,15</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.230,26 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.500,70</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.718,69</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.871,67</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.957,34</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.043,02</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.098,08</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.468,79 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.681,96 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.743,16</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.841,06</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.920,62</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.987,93</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.302,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.504,49</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.565,69 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.626,88</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.767,62</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.914,51 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>Je 4 Jahre</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.094,49 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.125,06 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.161,78 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.198,51 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.290,30 </p>
              </td>
            </tr>
          </tbody>
        </table>
      </annex.text><annex.text>
        <table rules="none" border="0" frame="void"><colgroup><col /><col /><col /><col /><col /><col /><col /></colgroup>
          
          
          
          
          
          
          
          <tbody>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgelttabelle TV-Forst </span>
                </p>
                <p>– gültig vom 1. November 2024 bis 31. Januar 2025 –</p>
              </td>
            </tr>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:bottom" valign="bottom" class="b">
                <p> </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="2" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgeltgruppe</span>
                </p>
              </td>
              <td colspan="2" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Grundentgelt</span>
                </p>
              </td>
              <td colspan="4" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entwicklungsstufen</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 6</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">8</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.146,46</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.373,48 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.499,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.619,58</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.752,10</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.834,13</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">7</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.972,35 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.194,05</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.360,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.487,05</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.588,03</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.676,36</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">6</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.925,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.145,10 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.267,49</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.392,41</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.474,43</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.562,77</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.818,93</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.034,95 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.157,34</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.273,61</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.367,15</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.430,26</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.700,70</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.918,69 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.071,67</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.157,34</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.243,02</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.298,08</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.668,79</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.881,96 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.943,16</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.041,06</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.120,62</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.187,93</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.502,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.704,49</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.765,69</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.826,88</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.967,62</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.114,51</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>Je 4 Jahre</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.294,49 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.325,06</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.361,78 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.398,51</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.490,30 </p>
              </td>
            </tr>
          </tbody>
        </table>
      </annex.text><annex.text>
        <table rules="none" border="0" frame="void"><colgroup><col /><col /><col /><col /><col /><col /><col /></colgroup>
          
          
          
          
          
          
          
          <tbody>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgelttabelle TV-Forst </span>
                </p>
                <p>– gültig ab 1. Februar 2025 –</p>
              </td>
            </tr>
            <tr>
              <td colspan="7" rowspan="1" style="text-align:center; vertical-align:bottom" valign="bottom" class="b">
                <p> </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="2" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entgeltgruppe</span>
                </p>
              </td>
              <td colspan="2" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Grundentgelt</span>
                </p>
              </td>
              <td colspan="4" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Entwicklungsstufen</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="b">
                <p>
                  <span class="b">Stufe 5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">Stufe 6</span>
                </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">8</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.319,52</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.559,02</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.692,14</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.818,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.958,47</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>4.045,01</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">7</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.135,83</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.369,72</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.545,69</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.678,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.785,37</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.878,56 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">6</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.086,57</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.318,08</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.447,20</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.578,99 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.665,52</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.758,72</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">5</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.973,97</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.201,87</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.330,99</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.453,66</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.552,34</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.618,92</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">4</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.849,24</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.079,22</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.240,61</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.330,99</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.421,39</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.479,47</p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">3</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.815,57</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.040,47 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.105,03</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.208,32</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.292,25</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.363,27 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">2</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.642,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.853,24</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.917,80</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.982,36</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.130,84</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>3.285,81 </p>
              </td>
            </tr>
            <tr>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>
                  <span class="b">1</span>
                </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>Je 4 Jahre</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.434,49</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.465,06</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.501,78</p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.538,51 </p>
              </td>
              <td colspan="1" rowspan="1" style="text-align:center; vertical-align:middle" valign="middle" class="rb">
                <p>2.630,30</p>
              </td>
            </tr>
          </tbody>
        </table>
      </annex.text></annex.koerper>
  </annex>
  <annex version="p" annexid="ANL_3">
    <annex.koerper version="p"><annex.nummer>Anlage</annex.nummer><annex.titel /><annex.text><p>
        <a href="resources/TV_Forst_TV-Forst-AendTV-10-ANL2.pdf">Anlage zu § 4 TV-Forst</a>
      </p></annex.text></annex.koerper>
  </annex>
</byrecht-norm>